package com.ruoyi.ibs.datavisual.service;

import com.ruoyi.ibs.datavisual.domain.dto.VisitTrajectoryDTO;
import com.ruoyi.ibs.datavisual.domain.entity.VisitTrajectory;

import java.util.List;

/**
 * @Author 吴凯程
 * @Date 2025/4/24
 **/
public interface VisitTrajectoryService {

    List<VisitTrajectory> getVisitTrajectoryList(VisitTrajectoryDTO visitTrajectoryDTO);

    List<VisitTrajectory> getVisitTrajectoryListByDate(String date);


    void updateVisitTrajectory();
}
